uuid: 7297fcf8-7905-4480-9c6a-df0eb9b3ac07
langcode: et
status: true
dependencies:
  config:
    - field.storage.node.field_kategooriad
    - node.type.page
    - taxonomy.vocabulary.category_menu
id: node.page.field_kategooriad
field_name: field_kategooriad
entity_type: node
bundle: page
label: Kategooriad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      category_menu: category_menu
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
